@charset "UTF-8";
#ContentsArea {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  width: 980px;
  margin: 0 auto 80px;
  color: #333;
}
.sp_Show {
  display: none;
}
br {
  line-height: initial;
}
@media screen and (max-width: 768px) {
  .sp_Hide {
    display: none;
  }
  .sp_Show {
    display: block;
  }
  #ContentsArea {
    width: 100%;
  }
}
#ContentsArea .BreadCrumb {
  border-bottom: 1px solid #dcdcd5;
  margin: 0 auto;
  padding: 8px 0 6px;
  width: 980px;
}
.splogo {
  display: none;
}
@media screen and (max-width: 768px) {
  .splogo {
    display: block;
    float: left;
    margin: 5px 10px 10px 10px;
  }
  .splogo img {
    width: 65px;
    height: auto;
  }
}
.Planning {
  text-align: right;
  margin: 10px 0;
  font-size: 0.7em;
}
@media screen and (max-width: 768px) {
  .Planning {
    margin: 10px;
    font-size: 0.5em;
  }
}
.main {
  width: 100%;
  max-width: 780px;
  margin: 0 auto 80px;
  margin-top: 10px;
  text-align: left;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .main {
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto 40px;
    padding: 0 10px;
  }
}
.main .socialbutton {
  margin: 20px 0;
  text-align: right;
}
.main h1 {
  margin-top: 20px;
  padding: 20px 0;
  border-top: 6px solid;
  border-right: 0px;
  border-left: 0px;
  border-image: linear-gradient(270deg, #001F77 0%, #001F77 100%);
  border-image-slice: 1;
  font-size: 1.875em;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
  line-height: 1.68;
  letter-spacing: -1px;
color: #001F77;
}
@media screen and (max-width: 768px) {
  .main h1 {
    margin-top: 30px;
    padding-bottom: 20px;
    font-size: 1.5em;
  }
}
.main h2 {
    margin-top: 40px;
    padding: 25px;
    border-left:5px solid #001F77;
/*    border-bottom: 4px solid #ffd966;*/
    font-size: 1.5em;
    color: #001F77;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
    line-height: 1.6;
	background-color: #f7f9ff;
}
.main h2::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.8) * 0.5em);
  content: "";
}
.main h2::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.8) * 0.5em);
  content: "";
}
@media screen and (max-width: 768px) {
  .main h2 {
    margin-top: 30px;
    padding: 20px;
    font-size: 1.2em;
  }
}
.main h2 span {
  font-size: 0.6em;
}
@media screen and (max-width: 768px) {
  .main h2 span {
    font-size: 0.8em;
  }
}
.main p {
  margin-top: 30px;
  line-height: 1.8;
}
.main p a {
  text-decoration: underline;
}
.main p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
}
.main ul {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .main ul {
    margin-top: 30px;
  }
}
.main figure img {
  width: 100%;
}
.main figure figcaption {
  margin-top: 10px;
  font-size: 0.8em;
}
.main > figure {
  margin-top: 40px;
}
.main > .flex {
  margin-top: 40px;
}
.main > .flex .flex__inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main > .flex .flex__inner figure {
  width: calc(385 / 780 * 100%);
}
.main .border {
  margin-top: 40px;
  border: 8px solid #fff3cd;
}
.main .border .border__inner {
  padding: 45px 20px;
}
.main .border .border__inner h3 {
  font-size: 1.25em;
  color: #000;
  text-align: center;
}
.main .border .border__inner h3 + figure {
  margin-top: 35px;
}
.main .border .border__inner figure {
  text-align: center;
}

.main .bg {
  margin-top: 40px;
  background-color: #fff1c3;
}
.main .bg .bg__inner {
  padding: 30px 20px 50px;
}
.main .bg .bg__inner h3 {
  font-size: 1.25em;
  color: #000;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  line-height: 1.8;
}
.main .bg .bg__inner h3 span {
  font-size: 1.1em;
}
.main .bg .bg__inner figure {
  margin: 0 auto;
  width: 100%;
  max-width: 680px;
  position: relative;
}
.main .bg .bg__inner h3 + figure {
  margin: 25px auto 0;
}
.main .bg .bg__inner figure::before {
  content: "";
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  background-image: url(images/play.png);
  background-size: contain;
}
.main .bg .bg__inner figure img {
  text-align: center;
}
.main .bg .bg__inner figure.js-modal-btn {
  transition: all 0.2s;
}
.main .bg .bg__inner figure.js-modal-btn:hover {
  cursor: pointer;
  opacity: 0.7;
}

@media screen and (max-width: 768px) {
  .main .border .border__inner {
    padding: 30px 20px;
  }
  .main .border .border__inner h3 {
    font-size: 1.1em;
  }
  .main .bg .bg__inner {
    padding: 30px 20px;
  }
  .main .bg .bg__inner h3 {
    font-size: 1.1em;
  }
  .main .bg .bg__inner h3 span {
    font-size: 0.875em;
  }
  .main > figure {
    margin-top: 30px;
  }
  .main figure img {
    width: 100%;
    height: auto;
  }
  .main figure figcaption {
    font-size: 0.625em;
  }
  .main > .flex .flex__inner figure {
    width: 100%;
  }
  .main > .flex .flex__inner figure:nth-of-type(n + 1) {
    margin-top: 30px;
  }
}
.main .button {
  margin: 70px auto;
  width: 100%;
  max-width: 640px;
}

.main .button .button__inner a {
  position: relative;
  color: #fff;
  font-size: 1.3125em;
  background: linear-gradient(270deg, #001F77 0%, #001F77 100%);
  transition: all 0.2s;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
  display: block;
}
.main .button .button__inner a:hover {
  border-radius: 50px;
  text-decoration: none;
}
.main .button .button__inner a::after {
  content: "";
  width: 41px;
  height: 7px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translate(0, -50%);
  background-image: url(images/arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.2s;
}
.main .button .button__inner a:hover::after {
  right: 50px;
  transition-delay: 50ms;
}
.main .button .button__inner a .text {
    text-align: center;
    display: block;
    padding: 20px;
    font-size: 16px;
}
@media screen and (max-width: 768px) {
  .main .button {
    margin: 45px auto;
  }
  .main .button .button__inner a {
    font-size: 1em;
  }
  .main .button .button__inner a::after {
    width: 20.5px;
    height: 3.5px;
    right: 15px;
  }
  .main .button .button__inner a:hover::after {
    right: 25px;
  }
  .main .button .button__inner a .text {
    padding: 20px;
  }
}

@media screen and (max-width: 768px) {
  #Footer {
    min-width: inherit;
    padding: 10px;
    box-sizing: border-box;
  }
  #Header #HeaderInner,
  #Header #GlobalNav #GlobalNavInner .MainNav,
  #ContentsArea,
  #Footer .AboutSite,
  #Footer #ToTop #ToTopInner {
    width: 100%;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  .AboutSite ul {
    display: none;
  }
}
@media screen and (max-width: 768px) {
}
